Module | ActionController::Assertions::ModelAssertions
In: | lib/action_controller/assertions/model_assertions.rb

### Methods

assert_valid

### Public Instance methods

assert_valid(record)

Ensures that the passed record is valid by Active Record standards and returns any error messages if it is not.

#### Examples

      # assert that a newly created record is valid
      model = Model.new
      assert_valid(model)

[Validate]